# Copyright (C) 2026 WP Desk
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Flexible Invoices KSeF 2.3.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/ksef-for-flexible-invoices\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-28T12:07:32+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: ksef-for-flexible-invoices\n"

#. Plugin Name of the plugin
#: faktury-ksef.php
msgid "Flexible Invoices KSeF"
msgstr ""

#. Plugin URI of the plugin
#: faktury-ksef.php
msgid "https://www.wpdesk.pl/sklep/faktury-ksef/"
msgstr ""

#. Description of the plugin
#: faktury-ksef.php
msgid "Twórz i wysyłaj faktury do Krajowego Systemu Elektronicznych Faktur."
msgstr ""

#. Author of the plugin
#: faktury-ksef.php
msgid "WP Desk"
msgstr ""

#. Author URI of the plugin
#: faktury-ksef.php
msgid "https://www.wpdesk.pl/"
msgstr ""

#: src/Api/Exceptions/KSeFAPIException.php:62
msgid "An unknown error occured."
msgstr ""

#: src/Api/Exceptions/KSeFAPIException.php:88
#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Error"
msgstr ""

#: src/Api/Exceptions/KSeFExceptionFactory.php:14
msgid "Network connection error. KSeF might be down or unreachable."
msgstr ""

#: src/Api/Exceptions/KSeFExceptionFactory.php:24
msgid "Internal server error from KSeF."
msgstr ""

#: src/Api/Exceptions/KSeFExceptionFactory.php:34
msgid "Network connection error. No response received from KSeF."
msgstr ""

#. translators: $1 - error code.
#: src/Api/Exceptions/ResponseException.php:37
#, php-format
msgid "An unknown error occurred while trying to decode response. Response error code: %1$s"
msgstr ""

#: src/Api/Exceptions/ResponseException.php:40
msgid "An error occurred while trying to establish a connection. Verify that the VAT number is completed and that the stored token is compatible with the selected environment."
msgstr ""

#: src/Api/Exceptions/ResponseException.php:43
msgid "Too many requests. Wait a while and try again."
msgstr ""

#: src/Api/Services/AuthService.php:105
msgid "Failed to authenticate connection with KSeF."
msgstr ""

#: src/Api/Services/AuthService.php:134
msgid "Failed to refresh token."
msgstr ""

#. translators: error message.
#: src/Api/Services/AuthService.php:144
#, php-format
msgid "Unable to refresh token. It may have expired. Reauthentication required. Error: %s"
msgstr ""

#: src/Api/Services/DocumentService.php:40
msgid "Failed to fetch certificates."
msgstr ""

#: src/Api/Services/DocumentService.php:52
msgid "Failed to open session. Try again later."
msgstr ""

#: src/Controller/DownloadXMLController.php:28
msgid "Permission denied."
msgstr ""

#: src/Controller/DownloadXMLController.php:34
msgid "Missing document id."
msgstr ""

#. translators: 1. error message
#: src/Controller/DownloadXMLController.php:53
#, php-format
msgid "Failed to generate XML: %s"
msgstr ""

#: src/Cron/ReconciliationJob.php:33
msgid "Every 8 Hours"
msgstr ""

#: src/Dashboard/BulkAction.php:38
#: templates/metabox_action_buttons.php:14
msgid "Send to KSeF"
msgstr ""

#: src/Dashboard/Columns.php:39
msgid "KSEF ID"
msgstr ""

#: src/Dashboard/MetaBox.php:88
#: src/Dashboard/SettingsTab.php:73
#: src/Dashboard/SettingsTab.php:191
msgid "KSeF"
msgstr ""

#. translators: every placeholder is <br/>
#: src/Dashboard/SettingsTab.php:58
#, php-format
msgid "Unable to establish a connection.%1$s%1$sPlease make sure that:%1$s- the selected environment is correct%1$s- the token is valid and intended for the selected environment%1$s- the VAT number is correct%1$s%1$s\tIf the settings are correct, the most likely cause is an issue on the KSeF system side.%1$sPlease try again in a moment."
msgstr ""

#. translators: 1. Open <a> tag with docs url. 2. Close </a>
#: src/Dashboard/SettingsTab.php:76
#, php-format
msgid "Read more in the %1$splugin documentation &rarr;%2$s"
msgstr ""

#: src/Dashboard/SettingsTab.php:78
msgid "Connection"
msgstr ""

#: src/Dashboard/SettingsTab.php:79
msgid "Configure connection with KSeF. Select the environment and fill proper connection details."
msgstr ""

#: src/Dashboard/SettingsTab.php:82
msgid "Environment"
msgstr ""

#: src/Dashboard/SettingsTab.php:83
msgid "Select environment version."
msgstr ""

#: src/Dashboard/SettingsTab.php:86
msgid "Test"
msgstr ""

#: src/Dashboard/SettingsTab.php:87
msgid "Demo"
msgstr ""

#: src/Dashboard/SettingsTab.php:88
msgid "Prod"
msgstr ""

#: src/Dashboard/SettingsTab.php:95
msgid "VAT Number"
msgstr ""

#: src/Dashboard/SettingsTab.php:96
msgid "Enter your NIP. You can find the same setting in: Invoices > Settings > General."
msgstr ""

#: src/Dashboard/SettingsTab.php:101
msgid "Token"
msgstr ""

#. translators: %1 docs url, %2 connected status span
#: src/Dashboard/SettingsTab.php:103
#, php-format
msgid "Read the manual on %1$show to generate a token%2$s.%3$s %4$s"
msgstr ""

#: src/Dashboard/SettingsTab.php:107
msgid "Sending"
msgstr ""

#: src/Dashboard/SettingsTab.php:108
msgid "Configure sending to KSeF options. "
msgstr ""

#: src/Dashboard/SettingsTab.php:112
msgid "Automatic sending"
msgstr ""

#: src/Dashboard/SettingsTab.php:113
#: src/Dashboard/SettingsTab.php:124
msgid "Enable"
msgstr ""

#: src/Dashboard/SettingsTab.php:114
msgid "Select this option if you want invoices to be automatically sent to KSeF after they are generated."
msgstr ""

#: src/Dashboard/SettingsTab.php:123
msgid "Cross-border sending"
msgstr ""

#: src/Dashboard/SettingsTab.php:125
msgid "Select this option if you want to enable the ability to send international invoices."
msgstr ""

#: src/Dashboard/SettingsTab.php:131
msgid "Tax rates"
msgstr ""

#: src/Dashboard/SettingsTab.php:132
msgid "Configure tax rates."
msgstr ""

#: src/Dashboard/SettingsTab.php:136
msgid "ZW rate"
msgstr ""

#: src/Dashboard/SettingsTab.php:137
msgid "Select your tax exemption rate (ZW). Rates are pulled from: WooCommerce > Settings > Tax."
msgstr ""

#: src/Dashboard/SettingsTab.php:139
msgid "I don't use the ZW rate"
msgstr ""

#: src/Dashboard/SettingsTab.php:144
msgid "Art. 113 ust. 1..."
msgstr ""

#: src/Dashboard/SettingsTab.php:145
msgid "Exemption"
msgstr ""

#: src/Dashboard/SettingsTab.php:146
msgid "Enter the default VAT exemption reason. This will be editable on the invoice edit page if the invoice includes the ZW rate selected here."
msgstr ""

#: src/Dashboard/SettingsTab.php:149
msgid "Not subject to VAT rate"
msgstr ""

#: src/Dashboard/SettingsTab.php:150
msgid "Select your not subject to VAT rate (NP). Rates are pulled from: WooCommerce > Settings > Tax."
msgstr ""

#: src/Dashboard/SettingsTab.php:152
msgid "I don't use the NP rate"
msgstr ""

#: src/Dashboard/SettingsTab.php:157
msgid "Not subject to vat type"
msgstr ""

#: src/Dashboard/SettingsTab.php:158
msgid "Select the default not subject to vat rate type. This will be editable on the invoice edit page if the invoice includes the NP rate selected here."
msgstr ""

#: src/Dashboard/SettingsTab.php:161
#: templates/settings/metabox_form.php:21
msgid "NP I"
msgstr ""

#: src/Dashboard/SettingsTab.php:162
#: templates/settings/metabox_form.php:22
msgid "NP II"
msgstr ""

#: src/Dashboard/SettingsTab.php:171
msgid "Save changes"
msgstr ""

#: src/Plugin.php:175
msgid "\"Flexible Invoices KSeF\" requires Flexible Invoice (Free or PRO) to be installed and activated. Please activate required plugin."
msgstr ""

#: src/Plugin.php:179
msgid "\"Flexible Invoices KSeF\" requires a newer version of Flexible Invoices. Please update the Flexible Invoices plugin."
msgstr ""

#: src/Renderer/KSeFRenderer.php:94
#: src/Renderer/KSeFRenderer.php:110
msgid "Cannot send this document"
msgstr ""

#: src/Services/EncryptionService.php:17
msgid "Failed to parse public key."
msgstr ""

#. translators: %1 usage type
#: src/Services/EncryptionService.php:24
#, php-format
msgid "Unable to fetch public key for usage: %s."
msgstr ""

#. translators: 1. country
#: src/Services/InitialDataValidation.php:28
#, php-format
msgid "Country (%s) isn't allowed"
msgstr ""

#. translators: 1. document type
#: src/Services/InitialDataValidation.php:34
#, php-format
msgid "Document type (%s) isn't allowed"
msgstr ""

#: src/Services/InitialDataValidation.php:38
msgid "Unpublished document cannot be sent"
msgstr ""

#: src/Services/XMLGeneratorService.php:49
#: src/Services/XMLGeneratorService.php:65
msgid "Could not retrieve document object."
msgstr ""

#. translators: %s error message
#: src/Services/XMLGeneratorService.php:96
#, php-format
msgid "XML schema validation failed: %s"
msgstr ""

#: src/Xml/DataMapper.php:71
msgid "The customer's country cannot be determined for mapping the 0% rate to KSeF."
msgstr ""

#. translators: 1. Open link, 2. Close link
#: src/Xml/DataMapper.php:83
#, php-format
msgid "You can send OSS and WDT invoices using %1$sFlexible Invoices PRO →%2$s"
msgstr ""

#. translators: 1. Product id
#: src/Xml/DataMapper.php:99
#, php-format
msgid "Unable to determin whether product #%d is virtual or not. Product problably doesn't exists. Try setting 0 vat rate type manually."
msgstr ""

#: src/Xml/DataMapper.php:106
msgid "Unable to map 0% rate to 0 WDT. Item is not an physical product. Try setting 0 vat rate type manually."
msgstr ""

#: src/Xml/DataMapper.php:112
msgid "Unable to map 0% rate to 0 EX. Item is not an physical product. Try setting 0 vat rate type manually."
msgstr ""

#: src/Xml/Mapper/FA3/KorDataMapper.php:59
msgid "Invoice correction"
msgstr ""

#. translators: 1. Open link, 2. Close link
#: src/Xml/Mapper/FA3/VatDataMapper.php:396
#, php-format
msgid "You can send foreign invoices with %1$sFlexible Invoices PRO →%2$s"
msgstr ""

#: src/Xml/SendDocument.php:160
msgid "Missing required data."
msgstr ""

#: src/Xml/SendDocument.php:160
#: src/Xml/SendDocument.php:172
msgid "Failed to refresh document status"
msgstr ""

#: src/Xml/SendDocument.php:234
msgid "Unknown KSeF error"
msgstr ""

#: src/Xml/SendDocument.php:241
msgid "Failed to send document"
msgstr ""

#: src/Xml/SendDocument.php:250
msgid "Permission denied"
msgstr ""

#: src/Xml/SendDocument.php:258
msgid "Document ID is missing."
msgstr ""

#: src/Xml/SendDocument.php:303
msgid "Network error"
msgstr ""

#: src/Xml/SendDocument.php:315
msgid "API returned errors"
msgstr ""

#: src/Xml/Validators/Error.php:46
msgid "Unknown field"
msgstr ""

#: src/Xml/Validators/ErrorMessageFactory.php:14
msgid "Invalid VAT number"
msgstr ""

#: src/Xml/Validators/ErrorMessageFactory.php:16
msgid "Invalid element length"
msgstr ""

#: src/Xml/Validators/ErrorMessageFactory.php:18
msgid "Invalid value"
msgstr ""

#: src/Xml/Validators/ErrorMessageFactory.php:20
msgid "Unknown error"
msgstr ""

#: templates/document_already_exists_in_ksef.php:11
msgid "Document already exists!"
msgstr ""

#: templates/document_already_exists_in_ksef.php:14
msgid "A document with this number already exists in KSeF."
msgstr ""

#: templates/document_already_exists_in_ksef.php:18
msgid "The reference number of the document existing in KSeF has been linked to this document."
msgstr ""

#: templates/document_already_exists_in_ksef.php:20
#: templates/document_sent_to_ksef.php:14
msgid "KSeF number: "
msgstr ""

#: templates/document_awaiting_sending.php:6
msgid "Ready to be sent"
msgstr ""

#: templates/document_ksef_status.php:13
msgid "Please wait... Retrieving document status from KSeF servers."
msgstr ""

#: templates/document_ksef_status.php:17
msgid "KSeF response:"
msgstr ""

#: templates/document_sent_to_ksef.php:11
msgid "Sent to KSeF"
msgstr ""

#: templates/download_ksef_xml.php:10
#: templates/metabox_action_buttons.php:19
msgid "Download XML"
msgstr ""

#: templates/ksef_qr_code.php:11
msgid "QR code"
msgstr ""

#: templates/metabox_action_buttons.php:24
msgid "Save changes before sending to KSeF"
msgstr ""

#: templates/settings/connection_status.php:12
msgid "Connected."
msgstr ""

#: templates/settings/metabox_form.php:14
msgid "Auto"
msgstr ""

#: templates/settings/metabox_form.php:15
msgid "0% KR"
msgstr ""

#: templates/settings/metabox_form.php:16
msgid "0% WDT"
msgstr ""

#: templates/settings/metabox_form.php:17
msgid "0% EX"
msgstr ""

#: templates/settings/metabox_form.php:28
msgid "Exemption reason"
msgstr ""

#: templates/settings/metabox_form.php:35
msgid "Zero rate type"
msgstr ""

#: templates/settings/metabox_form.php:46
msgid "Not subject to VAT rate type"
msgstr ""

#: templates/unauthorized_send_document.php:6
#, php-format
msgid "Authenticate connection with %s"
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:206
#, php-format
msgid "The &#8220;%s&#8221; plugin cannot run on PHP versions older than %s. Please contact your host and ask them to upgrade."
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:209
#, php-format
msgid "The &#8220;%s&#8221; plugin cannot run on WordPress versions older than %s. Please update WordPress."
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:212
#, php-format
msgid "The &#8220;%s&#8221; plugin cannot run on WooCommerce versions older than %s. Please update WooCommerce."
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:215
#, php-format
msgid "The &#8220;%s&#8221; plugin cannot run without OpenSSL module version at least %s. Please update OpenSSL module."
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:303
#, php-format
msgid "The &#8220;%1$s&#8221; plugin requires at least %2$s version of %3$s to work correctly. Please update it to its latest release."
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:409
#, php-format
msgid "The &#8220;%s&#8221; plugin cannot run without %s active. Please install and activate %s plugin."
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:461
#, php-format
msgid "The &#8220;%s&#8221; plugin requires free %s plugin. <a href=\"%s\">Install %s</a>"
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:467
#, php-format
msgid "The &#8220;%s&#8221; plugin requires activating %s plugin. <a href=\"%s\">Activate %s</a>"
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:509
#, php-format
msgid "The &#8220;%s&#8221; plugin cannot run without %s PHP module installed. Please contact your host and ask them to install %s."
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker.php:534
#, php-format
msgid "The &#8220;%s&#8221; plugin cannot run without %s PHP setting set to %s. Please contact your host and ask them to set %s."
msgstr ""

#: vendor_prefixed/wpdesk/wp-basic-requirements/src/Basic_Requirement_Checker_With_Update_Disable.php:29
#, php-format
msgid "The &#8220;%s&#8221; plugin is temporarily disabled since the required %s plugin is being upgraded."
msgstr ""

#: vendor_prefixed/wpdesk/wp-builder/src/Plugin/AbstractPlugin.php:181
msgid "Support"
msgstr ""

#: vendor_prefixed/wpdesk/wp-builder/src/Plugin/AbstractPlugin.php:184
msgid "Docs"
msgstr ""

#: vendor_prefixed/wpdesk/wp-builder/src/Plugin/AbstractPlugin.php:188
msgid "Settings"
msgstr ""

#: vendor_prefixed/wpdesk/wp-forms/templates/input-image.php:46
msgid "Set image"
msgstr ""

#: vendor_prefixed/wpdesk/wp-forms/templates/input-image.php:57
msgid "Remove image"
msgstr ""

#: vendor_prefixed/wpdesk/wp-forms/templates/input-image.php:82
msgid "Select or Upload Media"
msgstr ""

#: vendor_prefixed/wpdesk/wp-forms/templates/input-image.php:86
msgid "Use this media"
msgstr ""

#: vendor_prefixed/wpdesk/wp-forms/templates/product-select.php:22
msgid "Search for a product&hellip;"
msgstr ""

#: vendor_prefixed/wpdesk/wp-helpscout-beacon/src/Beacon/Beacon.php:51
#: vendor_prefixed/wpdesk/wp-helpscout-beacon/src/Beacon/Beacon.php:92
msgid "When you click OK we will open our HelpScout beacon where you can find answers to your questions. This beacon will load our help articles and also potentially set cookies."
msgstr ""

#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Disabled"
msgstr ""

#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Emergency"
msgstr ""

#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Alert"
msgstr ""

#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Critical"
msgstr ""

#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Warning"
msgstr ""

#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Notice"
msgstr ""

#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Info"
msgstr ""

#: vendor_prefixed/wpdesk/wp-logs/src/deprecated/wpdesk-logger.php:59
msgid "Debug"
msgstr ""

#. Translators: directory.
#: vendor_prefixed/wpdesk/wp-logs/src/WP/WPCapture.php:23
#, php-format
msgid "Can not enable WP Desk Debug log! Cannot create directory %s or this directory is not writeable!"
msgstr ""

#. Translators: directory.
#: vendor_prefixed/wpdesk/wp-logs/src/WP/WPCapture.php:36
#, php-format
msgid "Can not enable WP Desk Debug log! Cannot create file %s!"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/class-wpdesk-tracker.php:164
msgid "Submit &amp; Deactivate"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/OptOut.php:42
#, php-format
msgid "You successfully opted out of collecting usage data by %1$s. If you change your mind, you can always opt in later in the plugin's quick links."
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/PluginActionLinks.php:70
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-notice.php:41
msgid "Enable usage tracking"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/PluginActionLinks.php:75
msgid "Disable usage tracking"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:23
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:15
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-notice.php:19
#, php-format
msgid "Hey %s,"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:26
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:18
msgid "Please help us improve our plugins! If you opt-in, we will collect some non-sensitive data and usage information anonymously. If you skip this, that's okay! All plugins will work just fine."
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:35
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:27
msgid "Allow & Continue &rarr;"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:40
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:32
msgid "Skip"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:47
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:39
msgid "What permissions are being granted?"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:56
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:48
msgid "Your Site Overview"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:59
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:51
msgid "WP version, PHP info"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:67
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:59
msgid "Plugin Usage"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:70
#, php-format
msgid "Current settings and usage information of %1$s plugins"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:78
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:70
msgid "Your Store Overview"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:81
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:73
msgid "Anonymized and non-sensitive store usage information"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/PSR/WPDesk/Tracker/views/tracker-connect.php:91
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:83
#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-notice.php:27
msgid "Find out more &raquo;"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-connect.php:62
msgid "Current settings and usage information of WP Desk plugins"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:11
#, php-format
msgid "You are deactivating %s plugin."
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:19
msgid " If you have a moment, please let us know why you are deactivating plugin (anonymous feedback):"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:28
msgid "The plugin suddenly stopped working"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:38
msgid "The plugin broke my site"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:48
msgid "I found a better plugin"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:53
msgid "What's the plugin's name?"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:63
msgid "I only needed the plugin for a short period"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:73
msgid "I no longer need the plugin"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:83
msgid "It's a temporary deactivation. I'm just debugging an issue."
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:93
msgid "Other"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:98
msgid "Kindly tell us the reason so we can improve"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:107
msgid "Cancel"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-deactivate.php:110
msgid "Skip &amp; Deactivate"
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-notice.php:22
msgid "We need your help to improve <strong>WP Desk plugins</strong>, so they are more useful for you and the rest of <strong>30,000+ users</strong>. By collecting data on how you use our plugins, you will help us a lot. We will not collect any sensitive data, so you can feel safe."
msgstr ""

#: vendor_prefixed/wpdesk/wp-wpdesk-tracker/src/views/tracker-opt-out-notice.php:11
msgid "You successfully opted out of collecting usage data by WP Desk. If you change your mind, you can always opt in later in the plugin's quick links."
msgstr ""

#: assets-src/js/blocks/document-qr-code/index.js:9
#: assets-src/js/blocks/document-qr-code/index.js:10
#: assets/js/blocks/document-qr-code/index.js:1
msgid "KSeF QR Code"
msgstr ""

#: assets-src/js/blocks/document-qr-code/block.json
#: assets/js/blocks/document-qr-code/block.json
msgctxt "block title"
msgid "KSeF QR Code"
msgstr ""

#: assets-src/js/blocks/document-qr-code/block.json
#: assets/js/blocks/document-qr-code/block.json
msgctxt "block description"
msgid "KSeF QR Code."
msgstr ""
